// DOM ready
(function($) {
  
	jQuery('div.top-nav').meanmenu({
	    meanScreenWidth: "768",
	    meanRevealPosition: "right",
	});
 
  
  $(".contact-maps").fitMaps( {w: '100%', h:'250px'} );
  
 
})( jQuery );


$("#tabnav").idTabs(); 